Sie sind vermutlich noch nicht im Forum angemeldet - Klicken Sie hier um sich kostenlos anzumelden Impressum 


Forum Übersicht | Suche | Registrieren | Login | Online? | Mitglieder | Landkarte | Globale Map | FAQ
Sie können sich hier anmelden
Dieses Thema hat 3 Antworten
und wurde 563 mal aufgerufen
Bei Antworten informieren
Raiders-PG-Forum » Equipment & Patches » Equipment & Patches » Nochmal Patch Sortierung: Alte Beiträge zuerst  


07.07.2004 19:32
Nochmal Patch Zitat · antworten

Zu meinem verständniss.

Ich hatte PzG3d 1.0

Patchte auf 1.02 (Das ist die alte 1.0 Exe.)
Patchte auf 1.02-H (Die Exe kam mit dem H-Patch mit)

Danach copy des PzG3d-Ordners:

und ich patchte RSF. Das heist 1.02-H-RSF EXE und die alte 1.02-RFS EXE
Ich hoffe ich sehe das richtig das ,daß 4 verschiedene .EXE sind.

Ich will jetzt "Die verteidigung des Vaterlandes" Spielen und übersah v1.0.
Zip te alles in 1.02-H-RSF-Ordner und es war schrott (kein schreibschutz vorhanden).
Frage: Muß ich für diese Kampanie PzG3d 1.0 auch nochmal auf die HD laden + optional RSF patchen ?

Klotzen-nicht Kleckern v.1.02 RSF plus
Spielbar mit 1.02-H-RSF.EXE und 1.02-RSF.EXE ????

Als ich dann die Szenario auflistung sah wurde mir flau im Magen.

Sinyavino (1942) v.1.1 RSF-plus
hm.......patch 1.1 ???

Maleme (1943) v.2.0 RSF-plus
Tja sehe ich jetzt mit meiner 1.02 alt aus oder was ??

D-Day II (1944) v.1.2 RSF-plus+H-patch
Toll bedeutet das H-RSF.EXE aber mein 1.02 passt nicht ??

Stalingrad(1942) v.2.01 RSF-plus(RSF SSI)
Tschuldigung den blick ich überhaupt nicht??

TUNIS (1943) v.1.02 RSF-plus
1.02-RSF.EXE müßte doch hinhauen oder funzt auch 1.02-H-RSF.EXE ?

Ardennenoffensive (1944) RSF,SSI
Heist wohl Orginal-Units oder mit Spass-Erweiterung aber welche .EXE ??




Hoffe einer klärt meinen verwirrten Verstand grade in bezug auf die v.1.2 -2.01 usw.

Kommen wir zum WKF-Download.
1.Ich installiere PzG3d 1.0 auf HD und ziehe nach Anweisung WKF-Download über.
Oder muß ich ein vorher gepatchtes PzG3d nehmen ??


Danach weiter wie beschrieben:

Das Waffenkammer Upgrade 4.02 für PG3D
-> German WW2 4.01 Playing File (upgradeg.zip)

Die Installationsanweisung ist mit im ZIP-File. Wenn du trotzdem Probleme hast, frag mich.

Außer dem eigentlichen EF musst du das Graphik-Update herunterladen -> Graphics File (GFX).
Sehr zu empfehlen ist auch das Herunterladen der Sounds: heulende Stukas, krachende Kanonen, wiehernde Pferde usw. -> SFX File (SFX, SFX2)

Immer nur das GERMAN File runterladen!

Hört sich gut an. Hm.... aber was ist das EF ? Equipment-File heureka.


Installieren von User-Szenarien und -Maps

Zum Installieren sind folgende Schritte notwendig:

Entpacken des Szenario-ZIPs in ...\Panzer General 3d\USERSCEN (Ordner ggfs. anlegen

Warum sollten die ZIPs unbedingt in USERSCEN extrahiert werden ?


Ich glaube es reicht für heute möchte nämlich auch noch ein bischen zocken und das nette RSF genissen.

Verbleibe hochachtungsvoll für die Beantwortungung meiner fragen bzw. unsicherheiten

MCMORN


Black Tuareg
Nachschubgefreiter
Beiträge: 39

07.07.2004 20:52
Nochmal Patch Zitat · antworten
Die selbstgemachten Szenarien werden zum Teil überarbeitet. Also sind die Bezeichnungen auf die einzelnen Szenarien bezogen. Wenn sich nach der Veröffentlichung herausstellt, dass ein Szenario nicht ausgewogen ist oder Fehler enthält wird es überarbeitet und erhält eine neue Versionsbezeichnung. Dies dient dazu, dass zwei Gegner mit derselben Version spielen. Meistens ist eine Beschreibung der Änderungen im Zip enthalten.
Du musst dir mal die Anweisungen, welche in jedem Zip vorhanden sind durchlesen. Dort ist immer ganz genau beschrieben in welche Ordner welche Teile gehören.


Rayydar
Generalspammarschall
Beiträge: 11.396


08.07.2004 02:06
Nochmal Patch Zitat · antworten
Mannomann ... wie kann man einfache Dinge nur so kompliziert machen?

Um deinen selbst erzeugten Nebel etwas zu lichten:
1. Du brauchst für alle Szens nur 1 einziges EXE: das PG2UK102H. Die anderen kannst du in die Tonne treten.

2. Es ist falsch, das Userszens in den Ordner USERSCEN entpackt werden 'sollten'. Richtig ist: sie müssen!. Sonst funktionieren sie nicht. Akzeptier sowas doch einfach mal. Wir schreiben das doch nicht aus Jux!

3. Der Rest deiner Fragen ist größtenteils im README zur Szenarioseite beantwortet. Wenn du das mal lesen würdest, anstatt hier Romane zu schreiben, wärst du schon viel schlauer und weiter.


Raiders-PG-Forum » Equipment & Patches » Equipment & Patches » Nochmal Patch
   

  PBEM-Liga für PG3D und viele weitere Spiele: »Panzerliga.de« » Internationales PG-Forum: »JP's Panzers« (engl.)  

Xobor Ein Kostenloses Forum von Xobor.de
Einfach ein Forum erstellen